<TintPaletteTree.crus_starfighter_inferno_default __id="a1841508-1be5-4148-9a60-b1eb3d00a415" __path="libs/foundry/records/tintpalettes/brand/crusaderindustries/crus_starfighter_inferno_default.xml" __type="TintPaletteTree" templateTree="00000000-0000-0000-0000-000000000000">
  <root __type="TintPalette" decalTexture="textures/vehicles/emblems/manufacturer/ares_emblem_decal_stencil.tif" inheritsParams="0" name="crus_starfighter_inferno_default">
    <children />
    <decalColorB __type="SRGB8" b="80" g="80" r="80" />
    <decalColorG __type="SRGB8" b="80" g="80" r="80" />
    <decalColorR __type="SRGB8" b="80" g="80" r="80" />
    <entryA __type="TintEntry" glossiness="90">
      <specColor __type="SRGB8" b="59" g="59" r="59" />
      <tintColor __type="SRGB8" b="40" g="40" r="40" />
    </entryA>
    <entryB __type="TintEntry" glossiness="90">
      <specColor __type="SRGB8" b="59" g="59" r="59" />
      <tintColor __type="SRGB8" b="40" g="40" r="40" />
    </entryB>
    <entryC __type="TintEntry" glossiness="210">
      <specColor __type="SRGB8" b="59" g="59" r="59" />
      <tintColor __type="SRGB8" b="38" g="39" r="106" />
    </entryC>
    <glassColor __type="SRGB8" b="65" g="65" r="65" />
  </root>
</TintPaletteTree.crus_starfighter_inferno_default>